---
album_file: album.yml
cover_filename: med-20180914_170858.jpg
dim_max_cover: 600x600
dim_max_large: 1600
dim_max_small: 800
dim_max_thumb: 256x256
dirname_large: large
dirname_small: small
dirname_thumb: thumb
jpeg_optimize: False
jpeg_progressive: False
jpeg_quality: 75
markdown_dir: /data/hugo/jsv_blog/content/posts
output_dir: /data/hugo/jsv_blog/static/photos/Aviary
output_format: jpg
photo_dir: photos
smartcrop_js_path: /root/.nvm/versions/node/v4.4.5/lib/node_modules/smartcrop-cli/smartcrop-cli.js
url_prefix: /photos/Aviary
use_smartcrop_js: True
